[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PostgreSQL 6.4

Oliver Elphick wrote:
> I hope to upload the new package to unstable within a couple of days of its
> upstream release; may I suggest that you now upload a version to frozen
> and unstable that conflicts with libpgsql (>= 6.4)?

You forgot dbf2pg but I'll upload a new version this morning.



Whenever you meet yourself you're in a time loop or in front of a mirror.

Reply to: